actions:
- device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  type: turn_off
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 14c5e58a6d12901c7c05baab106b14e8
  flash: short
  type: turn_off
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 76120f91e56e920444702be8f6209128
  flash: short
  type: turn_off
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 8c3f3da35672a02b677c789969bbea0a
  flash: short
  type: turn_off
- action: automation.turn_on
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
alias: Turn off lights in Kuchnia from Buttons
conditions: []
description: ''
id: '1762812121938'
mode: single
triggers:
- device_id: ca1730830137df603b6a92d8ee477737
  domain: mqtt
  subtype: long
  trigger: device
  type: action
- device_id: b68467fabc45ab20d537567784853cc9
  domain: mqtt
  subtype: hold
  trigger: device
  type: action
